API referenceComments
POST /inbox/comments/{commentId}/{childId}/hide
Zernio path: hide comment childId of post commentId. Queued for approval (202) while approval applies
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
commentId*stringPost id (platform)
childId*stringPlatform comment id
application/json- body
accountId?stringConnected account id (must belong to the key's organization)
{commentId, hidden}
application/json- response
commentId?stringhidden?booleancurl -X POST 'https://example.com/api/v1/inbox/comments/string/string/hide' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "commentId": "string", "hidden": true}POST /inbox/comments/{commentId}/private-reply POST
Send a direct message to the author of the comment (Instagram, Facebook private replies; else 400 not_supported). Queued for approval (202) while approval applies
DELETE /inbox/comments/{commentId}/{childId}/hide DELETE
Zernio path: unhide the comment. Queued for approval (202) while approval applies